BHA(4)

NAME
bha, bt - Buslogic SCSI adapter driver

SYNOPSIS
bha0 at isa? port 0x330 irq ? drq ?
bha* at eisa? slot ?
bha* at pci? dev ? function ?
scsibus* at bha?

DESCRIPTION
The bha driver supports the following Buslogic SCSI adapters:

Buslogic ISA BT-445
Buslogic EISA BT-74x
Buslogic PCI BT-9[45][68]

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4)

HISTORY
In NetBSD 1.2 and earlier, this driver was named bt but was renamed to bha in later releases.

BUGS
The Buslogic BT-930 is not supported in this driver.

The Buslogic BT-445S has a problem in early hardware and firmware revisions which prevents proper operation on a system with more than 16MB of RAM. Hardware revision D and firmware revision 3.37 should be considered minimum requirements for using this board on systems configured in this manner.